[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TDataOperation

Internal callback type

## Declaration

Source position: db.pas line 1289

`type TDataOperation = procedure of object;`

## Description

TDataOperation is a prototype handler used internally in TDataset. It can be changed at any time, so it should not be used in end-user code.

## See also

TDatasetNotifyEvent |  | Event handler prototype for dataset events

Documentation generated on: Feb 26 2014